alter procedure rrhh.sp_finalizarMovimientoEmpleado
@numId int,
@numUsuario int,
@dbRespuesta varchar(300) output
as
begin
	set nocount on;

	update rrhh.datos_movimientosEmpleados set estado = 2 where id = @numId and estado = 1;

	set @dbRespuesta = 'success';
end